
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

The following styles are used on the navigation only. You do not need to use this CSS as part of the CSS Grid.

-------------------------------------------------------------
CSS Structure:

01. Desktop Wrapper + Header
02. Desktop Navigation
03. Mobile Wrapper + Header
04. Mobile Toggle Menu
05. Mobile Navigation
06. Retina Support (mobile toggle image + desktop down arrow)
-------------------------------------------------------------
*/


/* 01. Desktop Wrapper + Header -------------------------- */

.wrapper {
	padding-top:220px;
	background-color:#4fa79b;
	margin:0 auto;
}
.wrapper-push {
}
.fixed {
	position:fixed!important;
}
.header {
	width:100%;
	padding:0px;
	margin:0 auto;
	padding-top:0px;
	position:absolute;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #b4b9bd;
	background-color:#f2f4f2;
	z-index:1;
}
/* animate header on scrolling */
.sticky {
	width:100%;
	max-width:1500px;
	padding:0px;
	height:220px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.sticky nav {
	right:35px;
	top:80px;
}
.sticky ul.nav-buttons li {
	border-left-width: 0px;
}
.stuck {
	margin:0 auto;
	width:100%;
	position:fixed!important;
	top:0;
	left:0;
	right:0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
}
.stuck.header {
	padding-top:0px;
	height:120px;
}
.stuck .logo {
	width:210px!important;
	height:100px!important;
	margin-left:10px;
	margin-top:8px;
	background-size:210px!important;
	-moz-background-size:210px!important;
	background-position: 0px 0px;
}
.stuck nav {
	right:0px;
	top:35px;
}
/* End: animate header on scrolling */

.logo {
	float:left;
	position:absolute;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width:128px!important;
	height:180px!important;
	display:block;
	margin-top:20px;
	margin-left:50px;
	background-image: url(../images/datum-logo-2x.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:250px!important;
	-moz-background-size:250px!important;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
}

/* 02. Desktop Navigation -------------------------- */

.navclosed,
.navclicked {
	display:none;
}
nav {
	height:50px;
	right:0px;
	position:absolute;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
ul.nav-buttons {
	margin:0px;
	padding:0px;
	z-index:2;
	list-style:none;
	position:relative;
}
ul.nav-buttons li {
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
}
ul.nav-buttons li a {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:17px;
	margin:0px;
	padding-left:20px;
	padding-right:30px;
	line-height:50px;
	display:block;
	color:#333e48;
	text-decoration:none;
	letter-spacing:1px;
}
ul.nav-buttons li a:hover {
	color:#748798;
	text-decoration:none;
	opacity: 1.0;
}
ul.nav-buttons li a.selected
{
	color:#748798;
	text-decoration:none;
	opacity: 1.0;
}
ul.nav-buttons li a.dropdown
{
	font-size:15px;
	color:#252525;
	padding-left:34px;
	text-decoration:none;
	opacity: 1.0;
	background-image: url(../images/navgrey.png);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.nav-buttons li a.dropdown:hover,
ul.nav-buttons li:hover a.dropdown
{
	background-color:#666;
	font-size:15px;
	color:#fff;
	padding-left:34px;
	text-decoration:none;
	opacity: 1.0;
	background-image: url(../images/navgrey.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/* Drop Down Menu */
ul.nav-buttons ul {
	background-color:#666;
	list-style:none;
	position:absolute;
	padding:0px;
	width:auto;
	height:auto;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
ul.nav-buttons ul li {
	float:none;
	height:50px;
	border:0px;
}
ul.nav-buttons ul a {
	width:190px;
	display:block;
	margin:0px;
	padding-left:10px;
	background-color:#666;
	color:#fff;
}
ul.nav-buttons ul a:hover {
	background-color:#555;
	color:#fff;
}
ul.nav-buttons li:hover ul {
	left:0; /* Display the dropdown on hover */
}

/* 03. Mobile Wrapper + Header -------------------------- */

/* Browsers from 0 up to 767 iPhone Portrait + Landscape (iPad Portrait width is 768) */
@media screen and (min-width: 0px) and (max-width: 767px) {

.wrapper {
	padding-top:280px;
}

.sticky {
	height:280px;
}

.logo {
	float:none;
	position:relative;
	width:130px!important;
	height:180px!important;
	margin-top:15px;
	margin-left:-65px;
	left:50%;
	background-size:250px!important;
	-moz-background-size:250px!important;
}
nav {
	height:50px;
	margin-top:125px;
	width:100%;
	position:absolute;
	left:0;
	right:0;
}
ul.nav-buttons {
	left:50%;
	margin-left:-150px;
}
ul.nav-buttons li a {
	padding-left:20px;
	padding-right:20px;
}

.stuck.header {
	padding-top:0px;
	height:175px;
}
.stuck .logo {
	float:none;
	position:relative;
/*	width:90px!important;
	height:160px!important;
	background-size:180px!important;
	-moz-background-size:180px!important;*/
	left:50%;
	margin-top:10px!important;
	margin-left:-105px!important;
	width:210px!important;
	height:100px!important;
	margin-top:8px;
	background-size:210px!important;
	-moz-background-size:210px!important;
	background-position: 0px 0px;
}
.stuck nav {
	right:0px;
	margin-top:80px;
}
.waypoint {
	padding-top:190px!important;
}


}

/* 06. Retina Support (mobile toggle image + desktop down arrow) -------------------------- */

/* Change images to higher res versions, if screen resolution is high, such as Retina on Apple devices. */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.logo {
	background-image: url(../images/datum-logo-2x.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:130px;
	-moz-background-size:130px;
}

}
